<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Coffee Keepers </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Special+Elite&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Urbanist&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./../assets/css/style.css">
    <link rel = "icon" href="https://img.icons8.com/external-kiranshastry-lineal-kiranshastry/64/000000/external-coffee-interface-kiranshastry-lineal-kiranshastry.png"/>

</head>
<body>
	<!--  -->
	<div class = "container-fluid loginPage">
		<div class="row">
			<div class="col-12 col-md-12 col-lg-12">
				<nav id="scrollnav" class="navbar d-flex navbar-expand-lg navbar-dark fixed-top">
				<!--   <a class="navbar-brand" href="#">Navbar</a>  -->
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>
				  <div class="collapse navbar-collapse justify-content-lg-end" id="navbarNavAltMarkup">
				    <div class="navbar-nav">
				      <a class="nav-link text-sm-left" href="./home.html">Home <span class="sr-only">(current)</span></a>
				      <a class="nav-link text-sm-left" href="./products.html">Products</a> 
				      <span id = "navLinkSession"></span>
				    </div>
				  </div>
				</nav>

			</div>
		</div> <!-- end of row for nav -->

		<div class = "row">
			<div class = "col-12 col-md-12 text-center coffee">
				<h1>Coffee Keepers</h1>
				<p>Brewing you the most promising coffee.</p>
			</div>
			
		</div>

		<footer>
			<div class = "row">
				<div class="col-12 col-md-12 col-lg-12 p-0 text-center d-flex justify-content-center">
					<small class="mt-3 p-0">Terms of Service | Privacy Policy | © 2017 - 2021 Zuitt. All Rights Reserved</small>
				</div>
			</div>
		</footer>
	</div>

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- external global js -->
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script src = "./../assets/js/script.js"></script>
    <script src = "./../assets/js/deleteProduct.js"></script>
</body>
</html>